Package IronSourceIOSSDK 7.0.3.2 is not compatible with xamarinios10 (Xamarin.iOS,Version=v1.0). Package IronSourceIOSSDK 7.0.3.2 supports: xamarinios90 (Xamarin.iOS,Version=v9.0)

Zola 1 Reputation point
2021-08-15T20:40:40.257+00:00

What does this mean and how do i fix it?

Xamarin
Xamarin
A Microsoft open-source app platform for building Android and iOS apps with .NET and C#.
5,303 questions
{count} votes